io_2dvf_type Struct Reference

`#include <mia/2d/vfio.hh>`

## Public Types

typedef C2DIOVectorfield | type

## Static Public Attributes

static const char * | data_descr

## Detailed Description

Definition at line 61 of file 2d/vfio.hh.

## Member Typedef Documentation

## type

typedef C2DIOVectorfield io_2dvf_type::type

Definition at line 62 of file 2d/vfio.hh.

## Field Documentation

## data_descr

const char* io_2dvf_type::data_descr

static

Definition at line 63 of file 2d/vfio.hh.

The documentation for this struct was generated from the following file:

- 2d/vfio.hh